<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Black Flip" group="Manila Clocks" checked="false">
<Tip></Tip>
<Guid type="p">917cefa1-4dd9-4339-bb61-f76997dc8820</Guid>
<OEMDate>11/2/2008</OEMDate>
</Item>
</Items>

